import { z } from 'zod';

export const bridgeVolunteerDashboardSchema = z.object({
  email: z.string().email(),
});

export type BridgeVolunteerDashboardInput = z.infer<typeof bridgeVolunteerDashboardSchema>;
